body {
    font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, monospace;
    background-color: #FFFFFF;
    color: #000;
}
footer {
    font-size: small;
    justify-content: space-between;
    position: relative;
    padding: 16px;
    border-color: #737373;
    background-color: #737373;
    color: #FFFFFF;
    align-items: center;
    display: flex;
}
footer a {
    color: #FFFFFF;
    text-decoration: none;
}
footer a:hover {
    color: #73737373;
    text-decoration: underline;
}

.foot-left {
    position: static;
    justify-self: left;
}
.foot-left a {
    color: #FFFFFF;
    text-decoration: none;
}
.foot-left a:hover {
    color: #eeeeee;
    text-decoration: underline;
}

.foot-center {
    position: static;
    justify-self: center;
}
.foot-center a {
    color: #FFFFFF;
    text-decoration: none;
}
.foot-center a:hover {
    color: #eeeeee;
    text-decoration: underline;
}

.foot-right {
    position: static;
    justify-self: right;
}
.foot-right a {
    color: #FFFFFF;
    text-decoration: none;
}
.foot-right a:hover {
    color: #eeeeee;
    text-decoration: underline;
}

article .post {
    border-color:#737373;
    border-radius: 6px;
}
/* 195, 167, 54 */

h1 {
    font-family: 'Courier New', Courier, monospace;
}


/* Non-Selfmade */

pre {
  background-color: #737373;
  color: #ffff;
  padding: 16px;
  overflow-x: auto;
  border-radius: 6px;
  font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, monospace;
  font-size: 0.9rem;
  line-height: 1.45;
}

pre code {
  background: none;
  padding: 0;
  color: inherit;
  white-space: pre;
}

/* Default (desktop) */
.desk-banner {
  display: block;
}

.mobile-banner {
  display: none;
}

/* Mobile */
@media (max-width: 599px) {
  .desk-banner {
    display: none;
  }

  .mobile-banner {
    display: block;
    text-align: center; /* <-- centers the text inside pre */
  }
}

.blog .post {
  margin-bottom: 20px;
}

.post-card {
  display: block;
  padding: 1rem;
  margin-bottom: 1rem;
  border: 1px solid #737373;
  border-radius: 6px;
  text-decoration: none;   /* remove underline */
  color: inherit;          /* inherit from body */
  background: #fff;
}

.post-card h2,
.post-card p,
.post-card small {
  color: #000;
}

.post-card a {
    color: #000;
    text-decoration: none;
}
.post-card a:hover {
    color: #737373;
    text-decoration: underline;
    transition: ease, 10ms;
}

/* 
.post-card:hover {
  background: #f5f5f5;
} 
*/

.abouttext {
    position: relative;
    align-content: center;
}

.biigshed {
  width: 70vw;
  height: 100vh;
  display: block;
  margin-right: 20px;
}
@media (max-width: 599px) {
.biigshed {
  width: 97vw;
  height: 100vh;
  display: block;
  margin-right: 0px;
}
}